
<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Mijn takenlijst</title>
    <!-- Fonts -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.min.css" rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700" rel='stylesheet' type='text/css'>
    <!-- Styles -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/tasks.css" rel="stylesheet">
</head>
<body id="app-layout">
<nav class="navbar navbar-default">
    <div class="container">
        <div class="navbar-header"><!-- Just an image -->
            <a class="navbar-brand" href="/tasks"><img src="/img/ikdoeict.png" height="20" alt="ikdoeict alt logo"></a>
            <a class="navbar-brand" href="/tasks">Mijn takenlijst</a>
        </div>
        {% if authenticated %}
            <!-- Weer te geven indien ingelogd -->
            <form class="navbar-form navbar-right" method="post" action="/logout">
                <button type="submit" class="btn btn-default">Uitloggen</button>
            </form>

        {% else %}
            <!-- Weer te geven indien niet ingelogd -->
            <ul class="nav navbar-nav navbar-right">
                <li><a href="/login">Inloggen</a></li>
            </ul>
        {% endif %}
    </div>
</nav>
<div class="container">
    <div class="col-sm-offset-2 col-sm-8">
        {% block pageContent %}

        {% endblock %}
    </div>
</div>
<footer class="footer mt-auto py-3">
    <div class="container">
        <span class="text-muted">&copy; 2020 Odisee &mdash; Opleiding Elektronica-ICT &mdash; Server-side Web Scripting</span>
    </div>
</footer>
<!-- JavaScripts -->

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>

{% block myScripts %}

{% endblock %}
</body>